"CIAdditionCompositing" = "加算";
"CIAffineClamp" = "アフィン（クランプ）";
"CIAffineTile" = "アフィン（タイル）";
"CIAffineTransform" = "アフィン変換";
"CIBloom" = "曇り";
"CIBumpDistortion" = "バンプ（凸凹）";
"CIBlendWithMask" = "マスクを使用してブレンド";
"CICheckerboardGenerator" = "チェッカーボード";
"CICircleSplashDistortion" = "丸い飛沫（歪み）";
"CICircularScreen" = "円";
"CICircularWrap" = "循環ラップ（歪み）";
"CICMYKHalftone" = "CMYK ハーフトーン";
"CIColorControls" = "カラーコントロール";
"CIColorCube" = "カラー立方体";
"CIColorInvert" = "色の反転";
"CIColorMatrix" = "カラーマトリクス";
"CIColorMonochrome" = "モノクロ化";
"CIColorMap" = "カラーマップ";
"CIColorPosterize" = "ポスタライズ";
"CIConstantColorGenerator" = "コンスタントカラー";
"CICopyMachineTransition" = "コピーマシン";
"CICrop" = "切り取り";
"CICrystallize" = "結晶化";
"CIDisplacementDistortion" = "置き換え";
"CIDissolveTransition" = "ディゾルブ";
"CIDisintegrateWithMaskTransition" = "マスクを使用して分解";
"CIDotScreen" = "点";
"CIEdges" = "エッジ";
"CIEdgeWork" = "エッジワーク";
"CIExposureAdjust" = "露出調整";
"CIFalseColor" = "偽色";
"CIFlashTransition" = "ストロボ";
"CIGammaAdjust" = "ガンマ調整";
"CIGaussianBlur" = "ガウスブラー";
"CIGaussianGradient" = "ガウス";
"CIGlassDistortion" = "ガラス";
"CIGlassLozenge" = "ガラス（ひし形）";
"CIGloom" = "暗影";
"CIHatchedScreen" = "平行線";
"CIHeightFieldFromMask" = "マスクからの高さフィールド";
"CIHoleDistortion" = "穴（歪み）";
"CIHueAdjust" = "色相調整";
"CIKaleidoscope" = "万華鏡";
"CILanczosScaleTransform" = "ランチョススケール変換";
"CILenticularHaloGenerator" = "レンズハロー";
"CILinearGradient" = "線形";
"CILineScreen" = "線";
"CIMaskToAlpha" = "アルファにマスク";
"CIMaximumCompositing" = "最大";
"CIMedianFilter" = "中央";
"CIMinimumCompositing" = "最小";
"CIModTransition" = "モッド";
"CIMotionBlur" = "モーションブラー";
"CIMultiplyCompositing" = "多重化";
"CINoiseReduction" = "ノイズの除去";
"CIOpTile" = "オプ";
"CIPageCurlTransition" = "ページめくり";
"CIParallelogramTile" = "平行四辺形";
"CIPerspectiveTile" = "パースペクティブ";
"CIPerspectiveTransform" = "パースペクティブ";
"CIPinchDistortion" = "ピンチ（歪み）";
"CIPixellate" = "ピクセレート";
"CIPointillize" = "点に変換";
"CIRadialGradient" = "放射状";
"CIRippleTransition" = "波紋";
"CISepiaTone" = "セピア調";
"CIShadedMaterial" = "影付きマテリアル";
"CISharpenLuminance" = "輝度を上げる";
"CISourceAtopCompositing" = "ソースアトップ";
"CISourceInCompositing" = "ソースイン";
"CISourceOutCompositing" = "ソースアウト";
"CISourceOverCompositing" = "ソースオーバー";
"CISpotLight" = "スポットライト";
"CIStarShineGenerator" = "スターシャイン";
"CIStripesGenerator" = "ストライプ";
"CISunbeamsGenerator" = "サンビーム";
"CISwipeTransition" = "スワイプ";
"CITorusLensDistortion" = "円環体レンズ";
"CITriangleTile" = "三角形";
"CITwirlDistortion" = "らせん";
"CIUnsharpMask" = "アンシャープマスク";
"CIVortexDistortion" = "渦巻き";
"CIWhitePointAdjust" = "ホワイトポイント調整";
"CIZoomBlur" = "ズームブラー";
"CIAddBlendMode" = "加算ブレンドモード";
"CIAlphaAddBlendMode" = "アルファ加算ブレンドモード";
"CIBehindBlendMode" = "ビハインド・ブレンド・モード";
"CIColorBlendMode" = "カラー・ブレンド・モード";
"CIColorBurnBlendMode" = "カラー焼き込みブレンドモード";
"CIColorDodgeBlendMode" = "覆い焼きカラー・ブレンド・モード";
"CIDarkenBlendMode" = "比較（暗）ブレンドモード";
"CIDifferenceBlendMode" = "差の絶対値ブレンドモード";
"CIExclusionBlendMode" = "除外ブレンドモード";
"CIHardLightBlendMode" = "ハード・ライト・ブレンド・モード";
"CIHardMixBlendMode" = "ハード・ミックス・ブレンド・モード";
"CIHueBlendMode" = "色相ブレンドモード";
"CILightenBlendMode" = "比較（明）ブレンドモード";
"CILinearBurnBlendMode" = "焼き込み（リニア）ブレンドモード";
"CILinearDodgeBlendMode" = "覆い焼き（リニア）ブレンドモード";
"CILinearLightBlendMode" = "リニア・ライト・ブレンド・モード";
"CILuminescentPremultiplyBlendMode" = "輝度乗算ブレンドモード";
"CILuminosityBlendMode" = "輝度ブレンドモード";
"CIMultiplyBlendMode" = "乗算ブレンドモード";
"CIOverlayBlendMode" = "オーバーレイ・ブレンド・モード";
"CIPinLightBlendMode" = "ピンライト・ブレンド・モード";
"CISaturationBlendMode" = "彩度ブレンドモード";
"CIScreenBlendMode" = "スクリーン・ブレンド・モード";
"CISoftLightBlendMode" = "ソフト・ライト・ブレンド・モード";
"CIStencilAlphaBlendMode" = "ステンシル・アルファ・ブレンド・モード";
"CIStencilLumaBlendMode" = "ステンシル輝度ブレンドモード";
"CISilhouetteAlphaBlendMode" = "シルエット・アルファ・ブレンド・モード";
"CISilhouetteLumaBlendMode" = "シルエット輝度ブレンドモード";
"CISubtractBlendMode" = "減算ブレンドモード";
"CIRandomGenerator" = "ランダムジェネレータ";
"CIVividLightBlendMode" = "ビビッド・ライト・ブレンド・モード";
